Error

two or more packages specified (spi inc gstreamer1.0-rtsp-dbg)